A:link {
        font-size: 13px;
		font-family: Arial Black, Helvetica;
        color: #3c0e77;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		letter-spacing: 0px;	
		line-height:12pt;
}

A:active {
        font-size: 13px;
		font-family: Arial Black, Helvetica;
        color: #3c0e77;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}

A:visited {
        font-size: 13px;
		font-family: Arial Black, Helvetica;
        color: #3c0e77;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}

A:hover {
        font-size: 13px;
		font-family: Arial Black, Helvetica;
        color: #99cc33;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}



A.nav:link {
        font-size: 16px;
		font-family: Arial, Helvetica;
        color: #ffffff;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		letter-spacing: 0px;	
		line-height:18pt;
}

A.nav:active {
        font-size: 16px;
		font-family: Arial, Helvetica;
        color: #ffffff;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}

A.nav:visited {
        font-size: 16px;
		font-family: Arial, Helvetica;
        color: #ffffff;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}

A.nav:hover {
        font-size: 16px;
		font-family: Arial, Helvetica;
        color: #99cc33;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}


A.nav2:link {
        font-size: 16px;
		font-family: Arial, Helvetica;
        color: #ffffff;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		letter-spacing: 0px;	
		line-height:18pt;
}

A.nav2:active {
        font-size: 16px;
		font-family: Arial, Helvetica;
        color: #ffffff;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}

A.nav2:visited {
        font-size: 16px;
		font-family: Arial, Helvetica;
        color: #ffffff;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}

A.nav2:hover {
        font-size: 16px;
		font-family: Arial, Helvetica;
        color: #21014b;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		line-height:12pt;
}


#site{
	margin-left:auto; 
	margin-right:auto;	
	position:relative;
	z-index:1;
	left:0px;
	top:30px;
	width:966px;
}

	
#menu{
	position:absolute;
	z-index:4;
	left:60px;
	top:128px;
	width:848px;
   		font-size: 16px;
		font-family: Arial, Helvetica;
        color: #f7c900;
        font-weight : normal;
        font-style: normal;
        text-decoration: none;
		letter-spacing: 0px;	
}


#content{
	position:absolute;
	z-index:2;
	left:60px;
	top:118px;
	width:846px;
}
	
#calendar{
	position:absolute;
	z-index:3;
	left:60px;
	top:153px;
	width:846px;
	}

#programsquote{
	position:absolute;
	z-index:2;
	left:256px;
	top:179px;
	width:330px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:15pt;
	}
	
#programs{
	position:absolute;
	z-index:3;
	left:270px;
	top:194px;
	width:340px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:15pt;
	}

#programs2{
	position:absolute;
	z-index:3;
	left:270px;
	top:190px;
	width:340px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:13pt;
	}

#programsscroll{
	position:absolute;
	z-index:3;
	left:270px;
	top:300px;
	width:351px;
	height:344px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:13pt;
	overflow-y:scroll;
}

#programsscrollalt{
	position:absolute;
	z-index:2;
	left:270px;
	top:190px;
	width:345px;
	height:450px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:13pt;
	overflow-y:scroll;
}


#exhibitsscroll{
	position:absolute;
	z-index:3;
	left:270px;
	top:178px;
	width:351px;
	height:466px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:14pt;
	overflow-y:scroll;
}

#home{
	position:absolute;
	z-index:3;
	left:57px;
	top:176px;
	}
	
#contact{
	position:absolute;
	z-index:3;
	left:682px;
	top:230px;
	width:218px;
	font-size: 18px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:12pt;
	}
	
#about{
	position:absolute;
	z-index:3;
	left:164px;
	top:184px;
	width:400px;
	font-size: 13px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:12pt;
	}
	
#aboutscroll{
	position:absolute;
	z-index:3;
	left:164px;
	top:179px;
	width:420px;
	height:466px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:15pt;	
	overflow-y:scroll;
}
	
#support{
	position:absolute;
	z-index:3;
	left:424px;
	top:200px;
	width:328px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:15pt;	
	}
	
	
#supportscroll{
	position:absolute;
	z-index:3;
	left:420px;
	top:179px;
	width:350px;
	height:466px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:12pt;	
	overflow-y:scroll;
}

#form{
	position:absolute;
	z-index:3;
	left:550px;
	top:230px;
	width:328px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:15pt;	
	}


#submenu{
	position:absolute;
	z-index:2;
	left:270px;
	top:520px;
	width:350px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:15pt;	
	}

#submenutogo{
	position:absolute;
	z-index:2;
	left:270px;
	top:570px;
	width:350px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:15pt;	
	}

	
#submenusamples{
	position:absolute;
	z-index:2;
	left:70px;
	top:600px;
	width:350px;
	font-size: 14px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:15pt;	
	}


#spotlight{
	position:absolute;
	z-index:3;
	left:566px;
	top:179px;
	width:335px;
	height:466px;
	font-size: 13px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:12pt;	
	overflow-y:scroll;
}



#mad{
	position:absolute;
	z-index:3;
	left:78px;
	top:179px;
	width:410px;
	height:466px;
	font-size: 12px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:12pt;
	overflow-y:scroll;
}

#madsamples{
	position:absolute;
	z-index:3;
	left:490px;
	top:179px;
	width:300px;
	font-size: 12px;
	font-family: Trebuchet MS, arial, Helvetica;
	color: #666666;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	line-height:12pt;
	}


#workshopsheading{color:#66ccff; font-size:15pt; font-family: "arial black", arial, san-serif; letter-spacing:0px; font-weight:bold;}



.map {
	width: 415px;
	height: 466px;
	top:107px;
	left:491px;
	background: url(images/programs/samples.jpg) no-repeat;
	position:relative;
}

.map img {
	position:absolute;
	top:0;
	left:0;
	width: 415px;
	height: 466px;
	z-index:99;
}
.map ul {
	padding:0;
	margin:0;
	list-style:none;
	top:0;
	left:0;
	width: 415px;
	height: 466px;
position:absolute;
}
.map li {
	position:absolute;
	display:none;
	text-indent:-9999em;
	overflow:hidden;
	background-repeat:no-repeat;
}
.map li.activestate {display:block;}
.map li#perform1 {
	background-image:url(images/programs/perform1_on.jpg);
	width:415px;
	height:466px;
	top:0px;
	left:0px;
}
.map li#perform2 {
	background-image:url(images/programs/perform2_on.jpg);
	width:415px;
	height:466px;
	top:0px;
	left:0px;
}
.map li#perform3 {
	background-image:url(images/programs/perform3_on.jpg);
	width:415px;
	height:466px;
	top:0px;
	left:0px;
}
.map li#perform4 {
	background-image:url(images/programs/perform4_on.jpg);
	width:415px;
	height:466px;
	top:0px;
	left:0px;
}





.mapd {
	width: 415px;
	height: 466px;
	top:107px;
	left:491px;
	background: url(images/programs/samplesd.jpg) no-repeat;
	position:relative;
}

.mapd img {
	position:absolute;
	top:0;
	left:0;
	width: 415px;
	height: 466px;
	z-index:99;
}
.mapd ul {
	padding:0;
	margin:0;
	list-style:none;
	top:0;
	left:0;
	width: 415px;
	height: 466px;
position:absolute;
}
.mapd li {
	position:absolute;
	display:none;
	text-indent:-9999em;
	overflow:hidden;
	background-repeat:no-repeat;
}
.mapd li.activestate {display:block;}
.mapd li#dwyer1 {
	background-image:url(images/programs/dwyer1_on.jpg);
	width:415px;
	height:466px;
	top:0px;
	left:0px;
}
.mapd li#dwyer2 {
	background-image:url(images/programs/dwyer4_on.jpg);
	width:415px;
	height:466px;
	top:0px;
	left:0px;
}
.mapd li#dwyer3 {
	background-image:url(images/programs/dwyer3_on.jpg);
	width:415px;
	height:466px;
	top:0px;
	left:0px;
}
.mapd li#dwyer4 {
	background-image:url(images/programs/dwyer4_on.jpg);
	width:415px;
	height:466px;
	top:0px;
	left:0px;
}

